Здравствуйте.
Имеем CentOs6 x86-64 и ispmanager pro
Подключили репозиторий:

Код HTML:
wget http://rpms.famillecollet.com/remi-release-20.rpm
но когда делаем через ssh
Код HTML:
install phpmyadmin
получаем:

Код HTML:
Installing:
 phpMyAdmin         noarch     3.5.8.2-1.el6                epel             4.3 M
Installing for dependencies:
 php-php-gettext   noarch     1.0.11-3.el6                 epel              21 k
хотя phpmyadmin 4.1.7 в данном репозитории есть(поправьте если не правы).

Подскажите как правильно установить обновить/установить phpmyadmin 4.1.7 через shh (ну или панель isp) ?